curl --location --request POST 'https://api.sanctions.tr/api/customers' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"fullName": "string",
"firstName": "string",
"lastName": "string",
"nationalId": "string",
"passportNo": "string",
"birthDate": "2019-08-24",
"birthCountry": "string",
"nationality": "string",
"phone": "string",
"email": "user@example.com",
"address": "string"
}'{
"fullName": "string",
"firstName": "string",
"lastName": "string",
"nationalId": "string",
"passportNo": "string",
"birthDate": "2019-08-24",
"birthCountry": "string",
"nationality": "string",
"phone": "string",
"email": "user@example.com",
"address": "string",
"id": "string",
"riskScore": 0,
"lastScreenedAt": "2019-08-24T14:15:22.123Z",
"createdAt": "2019-08-24T14:15:22.123Z",
"updatedAt": "2019-08-24T14:15:22.123Z"
}